<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ActuationsUnit</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@actuations@</string>
		<key>actuations</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>few</key>
			<string>срабатывания</string>
			<key>many</key>
			<string>срабатываний</string>
			<key>one</key>
			<string>срабатывание</string>
			<key>other</key>
			<string>срабатывания</string>
			<key>zero</key>
			<string>срабатываний</string>
		</dict>
	</dict>
	<key>PercentageOfRatedLifespan</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Износ затвора: %1$@ от его номинального ресурса в %2$@ %3$#@ratedActuations@</string>
		<key>ratedActuations</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>few</key>
			<string>срабатывания</string>
			<key>many</key>
			<string>срабатываний</string>
			<key>one</key>
			<string>срабатывание</string>
			<key>other</key>
			<string>срабатывания</string>
			<key>zero</key>
			<string>срабатываний</string>
		</dict>
	</dict>
	<key>ShotsUnit</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@shots@</string>
		<key>shots</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>few</key>
			<string>снимка</string>
			<key>many</key>
			<string>снимков</string>
			<key>one</key>
			<string>снимок</string>
			<key>other</key>
			<string>снимка</string>
			<key>zero</key>
			<string>снимков</string>
		</dict>
	</dict>
</dict>
</plist>
